/* LearnFix */
.vtbegenerated IMG {
   max-width: 100% !important
} 

.vtbegenerated .contextMenuContainer {
    display: none !important;
}


/* General Styles */
.inf-block {
    display: block;
    background-color: #0091b5;
    color: #fff;
    padding: 15px 15px 2px;
    height: 30px;
    margin: 16px 0px;
}


/* Limited Availability */
.unavailable {
    background-color: #d7edf8;
    color: #003087;
    padding: 2rem;
}

/* Course Welcome & Template */
h4.inf {
    background-color: #0091b5;
    color: #ffffff;
    padding: 1.5rem;
    margin: 16px 0px;
}

/* iFrame Integrations */
.inf-embed {
    
}

.inf-embed iframe {
    margin: 0px;
    width: 1px;
    min-width: 100%;
    overflow: hidden;
    border: none;
}
iframe#frame-base { 
/*    style="margin: 0px; width: 1px; min-width: 100%; overflow: hidden; border: none;" */
}

iframe#frame-work {
/*    style="margin: 0px; width: 1px; min-width: 100%; overflow: hidden; border: none;"*/
}

iframe#frame-duty {
/*    style="margin: 0px; width: 1px; min-width: 100%; overflow: hidden; border: none;"*/
}

iframe#frame-support {
/*    style="margin: 0px; width: 1px; min-width: 100%; overflow: hidden; border: none;"*/
}

/* Content Footer */
.inf-footer {
    
}


/* Responsive Videos */
.video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* Tables */
.inf-table {
    overflow-x: auto;
    margin-bottom: 2rem;
}
.inf-table table {
    border-collapse: collapse;
}

.inf-table thead {
    background-color: #00263E;
    color: #ffffff;
}

.inf-table th {
    min-width: 60px;
    vertical-align: middle;
    padding: 1rem;
    border: 1px solid #00263E;
}

.inf-table th:nth-child(1),
.inf-table td:nth-child(1){
    text-align: center;   
}

.inf-table tbody tr:nth-child(odd){
    background-color: #ffffff;   
}

.inf-table tbody tr:nth-child(even){
    background-color: #f4f4f4;   
}

.inf-table td {
    padding: 1rem;
    vertical-align: top;
    border: 1px solid #cccccc;
}

.inf-table caption {
    font-size: 0.9rem;
    color: #363636;
    font-style: italic;
    text-align: left;
    font-weight: 200;
    caption-side: bottom;
}

/* Assessment Information */
#inf-assessment-info table {
    border-collapse: collapse;
    
}

#inf-assessment-info table td{
    padding: 1rem;
    vertical-align: top;
    border: 1px solid #cccccc;
}

#inf-assessment-info table td:nth-child(2){
    min-width: 450px;
}